@charset "utf-8";
/* CSS Document */

html,
body {
	margin:0;
	padding:0;
	height:100%;
}

.hidden-initially { 
    display: none;
}

section.site-wrapper {
    min-height:100%;
    position:relative;
    width: 1000px;
    margin: 0px auto;
}

section.content {
    padding-bottom:12em; /* Height of the footer element */
    position: relative;
    margin-top: 3px;
}

/** {
    outline:none; 
    border:none;
}*/
a {
    outline:none; 
    border:none; 
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

ul { 
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li { list-style: none;}

body {
    margin:0; 
    padding:0;
    font-family: 'Merriweather', serif;
    font-size: 100%;
}

a img {
    outline:none; 
    border:none;}

/* Body Classes */
.site-container, .header { 
    width: 1000px;
    margin: 0px auto;
    position: relative;  
}

.site-container { 
    margin-top: 5px;
}

.header img:nth-child(2) { 
    margin-left: 5px;
}

/* Nav */
/* Navigation Styles */
/*#nav { 
    height: 2.25em;
    margin-top: 3px;
    display: block;
    background-color: #005693;
    width: 100%;
    position: relative;
}

#nav a, #nav a:hover { 
    color: #FFF;
}

#nav ul { 
    font-family: 'Oswald', sans-serif;
    float: left;
    height: 2.25em;
    margin-left: 1px;
}

#nav ul li { 
    float: left;
    display: inline;
    padding: 6px 0px;
    color: #FFF;
    font-size: 0.9em;
    height: inherit;
    display: block;
}
#nav ul li a { 
    color: #FFF;
    height: inherit;
}

#nav>ul>li:first-child { 
    margin-left: 10px;
}

#nav ul li:after { 
    content: " / ";
    margin: 0px 5px;
}

#nav ul li:last-child:after {
    content: "";
}

.selected { 
    background: #949494; 
    color: #FFF;
}

#nav > ul > li:last-child { 
    margin-right: 0px;
}

#nav ul li:hover > ul {
    display: block;
}

#nav a:hover { 
    text-decoration: none;
}

#nav>img { 
    float: left;
    margin-right: 5px;
}

 Navigation Sub Menu Styles 
#nav ul ul {
    display: none;
    background: #949494; 
    border-radius: 0px; 
    padding: 5px 0px;
    position: absolute; 
    top: 100%;
    z-index: 1000;
    list-style: none;
    width: 150px;
    height: 1.25em;
    height: auto;
}

#nav ul ul li {
    float: none; 
    position: relative;
    padding: 0px 10px 5px 5px;
}

#nav ul ul li:after { 
    content: ""
}

#nav ul ul li a { 
    color: #FFF;
}

#nav ul ul li a:hover { 
    color: #666;
}

.close-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: url("../images/close-btn.png") left center no-repeat;
  background-size: 1.875em 1.875em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}*/

/* Navigation Classes */
#nav { 
    width: 100%;
    background-color: #005693;
    height: 2em;
    position: relative;
    display: inline-table;
    font-size: 0.8em;
}

#nav ul { 
    position: relative;
    display: inline-table;
    height: 100%;
}

#nav ul:after {
    content: ""; 
    clear: both; 
    display: block;
}

#nav ul li { 
    display: inline;
    float: left;
}

#nav ul li:last-child { 
    background: none;
}

#nav ul li a { 
    padding: 0.75em 0.75em 0.5em 0.75em;
    color: #FFF;
    display: block;
}

        
.close-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: url("../images/close-btn.png") left center no-repeat;
  background-size: 1.875em 1.875em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mobile-menu, .close-btn { 
    display: none;
}

#nav ul li:hover > ul {
    display: block;
}

/*#nav ul li:last-child:hover ul:last-child { 
    left: auto;
    right: 4px;
}*/

#nav ul ul li:hover a {
    color: #fff;
}

#nav ul ul {
    display: none;
    /*background: rgba(49,150,194,0.9);*/
    background: rgba(77,151,204,0.9);
    border-radius: 0px; 
    padding: 0px 0px;
    position: absolute; 
    top: 100%;
    z-index: 1000;
    list-style: none;
    width: 13em;
    height: auto;
}

#nav ul ul li {
    /*float: none;*/ 
    position: relative;
    /*padding: 3px 10px 3px 5px;*/
    background: none;
    font-size: 0.9em;
    /*border-bottom: 1px solid #FFF;*/
    width: 100%;
}
#nav ul ul li:last-child { 
    border-bottom: none;
    padding-bottom: 0.5em;
}

#nav ul ul li a, #nav ul ul li a:hover { 
    color: #FFF;
}

.mobile-menu, .close-btn { 
    display: none;
}


/* Header Sponsor Display Styles */

.sponsors { 
    float: right;
    width: 250px;
}

.sponsors p {
    font-size: 0.8em;
    margin: 0.9em;
}

.sponsors ul { 
    overflow: hidden;
    height: 140px;
    position: relative;
}

.sponsors ul li { 
    position: absolute;
    top:0;
    left:0;
    z-index:8;
    /*opacity:0.0;*/
}

.sponsors ul li:first-child { 
    z-index: 100;
}

/*.sponsors ul li.last-active { 
    z-index: 9;
}
.sponsors ul li.active { 
    z-index: 10;
    opacity:1.0;
}*/

/* Feature Item Image Slider */
.featured { 
    width: 675px;
    height: 380px;
    float: left;
    position: relative;
    overflow: hidden;
    margin-top: 5px;
    margin-left: 1px;
}

.featured li { 
    height: 380px;
    width: 675px;
}

.featured a { 
    color: #FFF;
}
    
.overlay { 
    position: absolute;
    height: 75px;
    background-color: rgba(0,0,0,0.4);
    color: #FFF;
    bottom: 0;
    z-index: 100;
    width: 100%;    
}

.overlay h2, .overlay h1 { 
    color: #FFF;
    margin: 25px;
    
}

.overlay h1:before { 
    content: "";
}
/* Navigation dots for the featured items */
.example-pager { 
    position: absolute; 
    bottom: 0; 
    right: 25px; 
    width: auto; 
    z-index: 500;  
    overflow: hidden; 
}
.example-pager span { 
    font-size: 70px; 
    width: 22px; 
    height: 20px; 
    display: inline-block;  
    color: #005693; 
}
.example-pager span.cycle-pager-active { 
    /*color: #e0343b;*/
    color: #FFF;
}
.example-pager > * { 
    cursor: pointer;
}


.fb-page[fb-xfbml-state="rendered"] {
    background-image: none;
}
/*
.webpage { 
    width: 100%;
    height: 100%;
    margin: 0px auto;
    position: relative;
}*/


.webpage p:first-of-type { 
    width: 90%;
}

.news { 
    min-height: 500px;
}

.webpage h1 { 
    margin-top: 0.5em;
}

.latest-news { 
    width: 675px;
    float: left;
    font-size: 1em;
}

.latest-news p { 
    font-size: 0.8em;
    margin: 5px 5px 2px 0px;
}

.latest-news ul li { 
    margin-bottom: 15px;
}

.latest-news a { 
    color: #015693;
    font-size: 0.8em;
    margin: 2px 0px;
}

.latest-news h2 a { 
    font-size: inherit;
    color: inherit;
    margin: 0;
    /*margin: inherit;*/
}

/*  */
.sidebar { 
    float: right;
    width: 310px;
    padding-bottom: 11em;
    height: 100%;
}

.home-left { 
    float: left;
    width: 685px;
}

.home-content { 
    padding-bottom: 12em;
    clear: both;
    width: 100%;
    float: left;
}

.calendar, .fixture { 
    margin-top: 25px;
    font-size: 0.8em;    
    position: relative;
}


.calendar li div { 
    float: left;
    margin-right: 0.25em; 
}

.calendar p { 
    clear: both;
    float: left;
    margin-top: 1em;
}

.calendar-date { 
    width: 28%;
    
    /*border:1px solid #000;*/
}
.calendar-title {
    width: 69%;
    color: #333;
}
/*.calendar-date { 
    float: left;
}
.calendar-title { 
    float: right;
    left: 75px;
}*/

.fixture li span { 
    position: absolute;
    left: 125px;
}

.calendar a, .fixture a{ 
    color: #e0343b;
    font-weight: bold;
}

.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

/* Footer Styles */
footer { 
    background:#ffab62;
    width:100%;
    height:11em;
    position:absolute;
    left:0;
    /*top: 100%;*/
    bottom: 0;
}

footer p { 
    text-align: right;
    color: #FFF;
    margin-right: 25px;
}

footer a { 
    color: #FFF;
}

.lawrence-consulting { 
    width: 100%;
    text-align: center;
    font-size: 0.7em;
    color: #CCC;
}



/* Miscellaneous/General Classes */
.colts-red { 
    color: #e0343b;
}
.colts-blue { 
    color: #005693;
}
.colts-blue-bkg { 
    background-color: #005693;
}
.colts-red-bkg { 
    background-color: #e0343b;
}

.social-media {
    
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 250;
}

.social-media ul li { 
    display: inline;
    
}

h1, h2, h3 { 
    font-family: Oswald, serif;
    /*margin-left: 5px;*/
}

h1 { 
    color: #005693;
    font-size: 1.25em;
    font-weight: bold;
    margin: 15px 5px 10px 5px;
}

h1:before { 
    content: "// ";
}

h2, h3 { 
    margin: 0px;
    padding: 0px;
}

h2 { 
    color: #666;
    font-size: 1em;
    /*margin: 0px;*/
}

h3 { 
    color: #aba9a9;
    font-size: 0.9em;
     /*margin: 0 5px;*/
}

.smaller-text { 
    font-size: 0.8em;
}

.team-list h2{ 
    margin-top: 1em;
} 

.admin-heading { 
    margin-top: 1em;
    width: 50%;
}

.admin-heading:after { 
    clear: both;
    content: '';
}

.warning { 
    color: red;
    font-weight: bold;
}

@media only screen and (max-width: 999px) { 
    section.site-wrapper, .featured { 
        width: 100%;
    }
    
    p, h1, h2, h3, h4, .latest-news p, .latest-news a { 
        margin: 0.5em;
    }
    
    .sidebar { 
        display: none;
    }
    
    .calendar { 
        width: 100%;
        font-size: 1em;     
        margin-top: 1em;
        float: left;
    }
    
    section.content { 
        /*position: inherit;*/
        clear: both;
        padding-top: 2.5em;
    }
    
    img { 
        max-width: 100%;
    }
    
    .featured { 
        height: auto;
    }
    
    .featured li { 
        width: 100%;
        height: auto;
    }
    
    .webpage { 
        width: 100%;
        /*padding-top: 1.6em;*/
    }
    
    .social-media ul { 
        margin-top: 0.15em;
    }
    
/*    .mobile-menu { 
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 68%;
        height: 25px;        
        color: #FFF;
        z-index: 900;
        font-size: 1em;
        background-color: #005693;
        padding: 2px;
        text-indent: 0.5em;
        float: left;
        
    }
    .mobile-menu:hover { 
        cursor: pointer;
    }
    
    #nav {
        position: absolute;
        top: 0;
        margin-top: 0px;
        height: auto;
        z-index: 1000;
        padding-top: 5.25em;
    }
    #nav:not(:target) {
      z-index: 1;
      height: 0;
      display: none;
    }
    #nav:target .close-btn {
        display: block;
    }
    
    #nav .close-btn {
      position: absolute;
      top: 1em;
      left: 1em;
    }
    
    #nav ul { 
        margin-top: 4em;
        margin-left: 1Cem;
        height: auto;
        padding-bottom: 2em;
        position: relative;
        
    }
    
   #nav ul li, #nav>ul>li:first-child { 
       float: none;
       margin-left: 1em;
       height: 1.5em;
   }
   
   #nav > li {
        float: none;
    }
    
    #nav ul li:after { 
        content: "";
    }
    
    #nav ul ul { 
        float: none;
        top: 0;
        margin-top: 0;
        z-index: 0;
        width: 100%;
        
    }
    
    #nav ul ul li { 
        margin-left: 0em;
        padding-left: 0em;
    }*/

.mobile-menu { 
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 25px;        
        color: #FFF;
        z-index: 900;
        font-size: 1em;
        background-color: #005693;
        padding: 2px;
        /*float: left;*/
        
    }
    .mobile-menu:hover { 
        cursor: pointer;
    }
    
    #nav {
        position: absolute;
        top: 0;
        margin-top: 0px;
        height: auto;
        z-index: 1000;
        background: #005693;
        /*padding-top: 5.25em;*/
    }
    #nav:not(:target) {
      z-index: 1;
      height: 0;
      display: none;
    }
    #nav:target .close-btn {
        display: block;
    }
    
    #nav .close-btn {
      position: absolute;
      top: 1em;
      left: 1em;
    }
    
    #nav ul { 
        margin-top: 4em;
        /*margin-left: 1Cem;*/
        height: auto;
        padding-bottom: 2em;
        width: 95%;
    }
    
   #nav ul li, #nav>ul>li:first-child { 
       float: none;
       margin-left: 1em;
       background: none;
       display: block;
       width: 95%;
       /*height: 1em;*/
   }
    
    #nav ul li:after { 
        content: "";
    }
    
    /* Sub Menu Styles */
    #nav ul li ul { 
        position: static;
        top: 0;
        margin-top: 0;
        width: 100%;
    }
    
    #nav ul ul li { 
        width: 100%;
        border-bottom: none;
    }
    
}

@media only screen and (max-width: 900px)  {
    
    .site-container, nav, .header, section, .latest-news  { 
        width: 100%;
        margin: 0px;
        position: relative;  
    }
    
    
    
    img { 
        max-width: 100%;
        height: auto;
    }
    
    .sponsors, .fb-page, .fb-page[fb-xfbml-state="rendered"] {  
        display: none;
    }
    
    .social-media { 
        text-align: right;
        margin-right: 8px;
    }
   
/*    .sidebar { 
        float: left;
    }*/
    
    .news { 
        padding-top: 20px;
        height: 100%;
    }
    
    .calendar { 
        margin-left: 5px;
    }
/*    .featured { 
        display: none;
        height: 25%;
        overflow: hidden;
    }*/
    
    .featured img { 
        height: 100%;
        width: 100%;
    }
/*    .header { 
        height: 100px;
    }*/
    
    .header a { 
        width: 28%;
        height: auto;
        float: left;
    }
    
    .header a img { 
        height: auto;
        width: 100%;
        float: left;
    }
    
    .header-image { 
        width: 65% !important;
        height: auto !important;
        float: left;
    }
    
    footer { 
        height: 125px;
        font-size: 0.7em;
        padding-top: 5px;
    }   
    
    .header img:nth-child(2) { 
        margin-left: 10px;
    }
}

@media only screen and (max-width: 480px)  {
    .sidebar { 
        height: auto;
        width: 100%;
        overflow: hidden;
        padding-bottom: 0px;
        float: left;
        clear: both;
        margin-top: 1em;        
    }
    
/*    .social-media { 
        position: relative;
        float: left;
    }*/
    .calendar, .latest-news { 
        margin-top: 0.5em;
        font-size: 0.9em;
    }


    .calendar ul { 
        width: 98%;
    }
    .calendar ul li { 
        overflow: hidden;
        width: 100%;
    }
    .calendar li div { 
        font-size: 1em;       
    }
    
    
    
    .example-pager { 
        display: none;
    }
    
    .overlay h1 { 
        font-size: 1em;
        margin: 15px 5px;
    }
    
    .calendar td { 
        display: block;
        width: 100%;
    }
    
    .calendar tr td:first-child {
        font-weight: bold;
    }
    
    .calendar th { 
        display: none;
    }
    
  
    
  
    
    
}

